VMware Workstation / Player “vmware-mount”特权提升漏洞

漏洞起因
设计错误
危险等级

影响系统
VMware Player 4.x
VMware Player 5.x
VMware Workstation 8.x
VMware Workstation 9.x

不受影响系统

危害
本地攻击者可以利用漏洞提升权限,获取root权限。
CVSSv2:

攻击所需条件
攻击者必须访问VMware Workstation / Player所在系统。

漏洞信息
VMware Player是一款可以让PC用户在Windows或Linux PC上很容易的运行虚拟机的免费软件。VMWare Workstation是一款流行的虚拟机应用程序。
VMware Workstation / Player vmware-mount上存在一个未明错误,允许攻击者利用漏洞提升权限,获得宿主系统的root权限。
漏洞影响基于Debian的Linux系统。

测试方法
安全建议

厂商解决方案
用户可参考如下厂商提供的安全公告获得补丁信息:
http://www.vmware.com/security/advisories/VMSA-2013-0010.html

漏洞提供者
Tavis Ormandy from the Google Security Team

评论关闭。